@import url(global.css);

/**
 * Layout tested successfully on:
 * Win/IE 5.01, 5.5, 6.0
 * Win/Firefox 1.5.0.4
 * Mac/Firefox
 * Mac/Safari
 * 
 * Layout test unsuccessfully on:
 * Mac/IE 5.2
 */

/**
 * General Styles
 */

#SKIN h1 {
	padding: 5px 0;
	margin: 0;
}


#SKIN p,
#SKIN h3,
#SKIN h4,
#SKIN .table_container {
	padding: 5px;
	margin: 0;
}

#SKIN table {
	width: 100%;
}

#SKIN fieldset {
	position: relative;
	margin: 0;
	padding: 5px;
	border: 0;
}

#SKIN .form_button_group {
	margin: 5px 0;
}

#SKIN .form_button_group input {
	margin: 0 5px 0 0;
}

#SKIN .widget_actions {
	height: 28px;
	line-height: 28px;
}

#SKIN .standard_form .form_field {
	position: relative;
	float: none;
	margin: 0 0 5px 0;
}

#SKIN .standard_form .form_label {
	position: absolute;
	width: 120px;
}

#SKIN .standard_form .form_input {
	position: relative;
	padding: 0 0 0 120px;
}

#SKIN .standard_form .form_label {
	vertical-align: top;
}

/**
 * Font Styles
 */

#SKIN h1 {
	color: #063C89;
	font-size: 18px;
	font-weight: bold;
}

#SKIN h2,
#SKIN .widget_title {
	font-size: 14px;
}

#SKIN h3, 
#SKIN h4 {
	font-size: 12px;
}

#SKIN .widget_title {
	color: white;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}

#SKIN .widget_action_menu {
	font-size: 10px;
}

#SKIN p, 
#SKIN li, 
#SKIN td, 
#SKIN th,
#SKIN label,
#SKIN div,
#SKIN a {
	font-size: 10px;
}


#SKIN em {
	font-weight: bold;
	font-style: normal;
}

#SKIN #account_actions a:link,
#SKIN #account_actions a:active,
#SKIN #account_actions a:visited,
#SKIN #account_actions a:hover {
	font-weight: bold;
	font-size: 10px;
}

#SKIN .widget_actions select {
	font-size: 10px;
}

#SKIN #account_actions .delimiter {
	margin: auto 3px;
}


/*
 * list entities: for example group and profile listings
 */
#SKIN .entity_list_header h3,
#SKIN .entity_list_header a {
	padding-bottom: 0 ;
	font-size: 12px ;
}

#SKIN .entity_list_title {
	margin-top: 10px ;
	margin-left: 5px ;
}


#SKIN .entity_list_subheading {
	margin-left: 5px ;
}




#SKIN .form_label {
	font-weight: bold;
}

#SKIN .form_value {
}

#SKIN .form_required,
#SKIN .form_error {
	color: red;
}

#SKIN .group_access_public {
	color: green;
}

#SKIN .group_access_private {
	color: red;
}

#SKIN td.group_prev_link {
	text-align: left;
}

#SKIN td.group_next_link {
	text-align: right;
}

#SKIN .odd {
	background: #DEE7F7;
}

#SKIN .even {
	background: white;
}

/**
 * Layout Styles
 */


#SKIN .container {
	position: relative;
}

#SKIN #control_set {
	float: left;
	clear: both;
	width: 370px; /* IE 5/5.5 get this value and ignore next line */
	w\idth: 350px; /* real width (plus 10 padding on left and right) */
	padding: 10px;
	margin: 0 5px 0 0; /* modify right margin value to add/substract spacing between columns */
	background: white url(../../skins/default/images/private-left-top.jpg) no-repeat -4px top;
}

/* IE <= 6 */
* html #SKIN #control_set {
	margin: 0;
}

/* IE = 7 */
*:first-child+html #SKIN #control_set {
	margin: 0;
}

/* left column */
#SKIN #widget_group_1 {
	float: left;
	clear: left;
	width: 370px;
	background: white url(../../skins/default/images/private-left-bg.gif) repeat-y -4px top;
}

/* IE <= 6 */
* html #SKIN #widget_group_1 {
	margin: 0 1px 0 0;
}

/* right column */
#SKIN #widget_group_2 {
	width: 378px;
	background: white url(../../skins/default/images/private-right-bg.gif) repeat-y left top;
}

/* IE <= 6 */
* html #SKIN #widget_group_2 {
	float: left;
}

/* right column
   IE only
   Explorer 6 Duplicate Characters Bug  
   (reference http://positioniseverything.net/explorer/dup-characters.html) */
* html #SKIN #widget_group_2 {
	margin-right: -3px;
}

#SKIN #account_actions {
	vertical-align: center;
}

#SKIN .widget_group {
	padding: 0;
	margin: 0;
	overflow: hidden; /* prevent blowing out of the column layout */
}

#SKIN #widget_group_1 .widget_container {
	padding: 0 10px;
}

#SKIN #widget_group_1 .group_last {
	padding-bottom: 26px; /* height of background image */
	background: transparent url(../../skins/default/images/private-left-bot.jpg) no-repeat -4px bottom;
	zoom: 1; /* IE7 needs this */
}

/* IE <= 6 */
* html #SKIN .group_last {
	height: 1%;
}

#SKIN #widget_group_2 .widget_container {
	padding: 0 4px;
}

#SKIN #widget_group_2 .group_last {
	padding-bottom: 34px; /* height of background image */
	background: transparent url(../../skins/default/images/private-right-bot.jpg) no-repeat left bottom;
	zoom: 1; /* IE7 needs this */
}

#SKIN .widget_header {
	position: relative;
	background: #999999;
}

#SKIN .widget_title {
	padding: 0 5px;
	margin: 0;
	float: left;
	vertical-align: middle;
}

#SKIN .widget_actions {
	vertical-align: middle;
	float: right;
	line-height: 24px;
	/* to vertically center, set line-height to size of .widget_title */
}

/* IE <= 6 */
* html #SKIN .widget_action_menu {
	margin: auto 3px auto 0;
	padding: 0;
}

#SKIN .widget_subheader {
	background: #CCEEFF;
	border-bottom: 1px solid #6699BB;
	margin: 0 0 1px 0;
}

#SKIN .basic {
	padding: 0;
	margin: 0;
}

#SKIN .basic #control_set {
	float: none;
	width: auto;
	padding: 5px 9px;
	margin: 0;
	background: #DDDDDD;
}

#SKIN .basic .main h2 {
	padding: 5px;
	margin: 0;
}

/**
 * 3rd party app styling
 */
 
/* YUI tooltip */
#SKIN .tt {
	width: 200px;
}

#SKIN .tt .empty_tt {
	font-style: italic;
}
